@charset "UTF-8";
#gallery {
  width: 70%;
  height: 850px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #FFB6C1;
}
#gallery ul {
  width: 80%;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  padding-top: 0px;
  list-style-type: none;
  position: relative;
  float: left;
}
#gallery ul li {
  display: inline;
  width: 60px;
  height: 60px;
  float: left;
  margin: 0 0 5px 5px;
}
#gallery ul li a {
  width: 58px;
  height: 58px;
  display: block;
  text-decoration: none;
  border: 1px solid #000000;
}
#gallery ul li a img {
  border-width: 0;
  width: 58px;
  height: 58px;
  display: block;
}
#gallery ul li a:hover {
  border-color: #2C2CEE;
  white-space: normal;
}
#gallery ul li a:hover img {
  position: absolute;
  left: 40px;
  width: auto;
  height: auto;
  border: 1px solid #000000;
  top: 100px;
}
#gallery ul li a:active img {
  position: absolute;
  left: 40px;
  width: auto;
  border: 1px solid #000000;
  height: auto;
  top: 200px;
}
#galRtopebox {
  text-align: center;
  width: 70%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  border: 2px solid #FFB6C1;
  margin-right: auto;
  height: auto;
}
#galAratopbox {
  width: 80%;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #FFB6C1;
  margin-left: auto;
  margin-right: auto;
  height: auto;
}
.galAtope {
  text-align: center;
}
#galAbbsbox {
  text-align: center;
  width: 80%;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #FFB6C1;
  margin-left: auto;
  margin-right: auto;
  height: auto;
}
.galAbbstop {
  text-align: center;
}
.kiritable {
  text-align: center;
  font-size: small;
  width: auto;
}
.mojisiro {
  color: #FFFFFF;
}
.oebibako {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}
.oebibako:after {
    display: block;
    clear: both;
    content: "";
}
.oabiebox {
    text-align: center;
    font-size: small;
    width: 300px;
    height: auto;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    margin-top: 5px;
}
.imageyoko {}
.bbsbako {
  height: auto;
  background-color: #F0F0F0;
  width: 650px;
  margin-left: auto;
  margin-right: auto;
}
#ThirdMbox  {
    width: 80%;
    border: 2px solid #FFD700;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

@media (max-width: 1200px) {
  #galAratopbox {
    width: 95%;
    padding-top: 10px;
    border: 2px solid #FFB6C1;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }
  #galAbbsbox {
    width: 90%;
    border: 2px solid #FFB6C1;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }
}

@media (max-width:1080px) {
  #galAbbsbox {
    width: 100%;
    border-style: none;
    border-width: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
.oebibako {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
}
#ThirdMbox {
    width: 90%;
    height: auto;
}
}

@media (max-width:768px) {
  #gallery {
    width: 98%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
  }
  #gallery ul {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  #gallery ul li a:hover img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 5px;
    top: 80px;
  }
  #gallery ul li {
    width: 50px;
    height: 50px;
  }
  #gallery ul li a {
    width: 48px;
    height: 48px;
  }
  #gallery ul li a img {
    width: 48px;
    height: 48px;
  }
  #galRtopebox {
    width: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    border: 2px solid #FFB6C1;
    margin-right: auto;
    height: auto;
  }
  .galRtope {
    text-align: center;
  }
  .galRtope img {
    height: auto;
    max-width: 95%;
  }
  #galAratopbox {
    width: 100%;
    border-style: none;
    border-width: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
  .galAtope p img {
    height: auto;
    max-width: 95%;
  }
  #galAbbsbox {
    width: 100%;
    border-style: none;
    border-width: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
  .kiribako {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .oebibako {
    width: 400px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  .imageyoko {
    width: 90%;
    height: auto;
  }
  .bbsbako {
    background-color: #F0F0F0;
    width: 400px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
#ThirdMbox {
    width: 100%;
    height: auto;
    border-width: 0px;
    border-style: none;
}
}
.nidanme {
}
.topboxarea2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    text-align: left;
    margin-top: 10px;
    height: auto;
}
.topboxarea2 img {
    height: auto;
    max-width: 98%;
}
.zoidanimenu {
    background-color: #f0fff0;
    width: 70px;
    border: 1px solid #3cb371;
    float: left;
    display: block;
}
.zanimenuwaku {
    margin-left: auto;
    margin-right: auto;
    width: 434px;
}
